.menu1 ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu1 li {
  display: inline;
  margin-right: 10px;
}
.menu1 li a {
  text-decoration: none;
  color: #000;
}
.menu1 li a:hover {
  text-decoration: underline;
}

/* Styles for the grid layout */

.ex5 .parent {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: repeat(3, 1fr);
}

.ex5 header {
  padding: 2rem;
  grid-column: 1 / 4;
}

.ex5 .left-side {
  grid-column: 1 / 2;
}

.ex5 main {
  grid-column: 2 / 3;
}

.ex5 .right-side {
  grid-column: 3 / 4;
}

.ex5 footer {
  padding: 2rem;
  grid-column: 1 / 4;
}

/* Styles for the parent - child section */
.xx {
  display: flex;
}
.xx1 {
  flex: 1 1 1;
}

/* Styles for the footer section 
*/

.menu2 ul {
  list-style: none;
  padding: 0;
  display: flex; /* Hinzufügen von Flexbox für horizontales Layout */
  justify-content: flex-end;
  align-items: flex-end;
  margin-left: 10px;
  margin-right: 10px;
}
.menu2 {
  display: inline;
  margin-right: 10px;
}
.menu2 a {
  text-decoration: none;
  color: #000;
}
.menu2 a:hover {
  text-decoration: underline;
}
